@charset "Shift_Jis";
/* wien css 2段組(右menu、左本文）+(hedder+fotter) */
/* ver.cis-1.0 by iio.a */
/* */

body{
    color:#000; 
	margin:0 auto; 		/* Firefox 向けセンタリング指定 */
	background: #DDDDDD url(img/sample_bg.gif) repeat-y top center;
	font-family:Verdana,Chicago,osaka,"ＭＳ Ｐゴシック",sans-serif;
	font-size:84%;
	line-height:;
	text-align:center;
	vertical-align:baseline;	
}

/* ページレイアウト（全体＝コンテンツ）の設定*/
#layout{
	/*background-image:url(img/bg_j08.gif);*/
	width:728px;
	margin:0 auto;
	padding:15px 0px 0px 0px;
	text-align:left;
	background-color:#fff; /* 背景色 white*/ 
	background-position:;
	}

/* p要素の設定 */
p,td,table{
	margin:3px 5px 5px 15px;
	font-size:100%;
	line-height:150%;
	}   

#header{
    width:728px;
    height:auto;
    background-color:;
	text-align:left;
}

/* 右側の設定　メニュー　*/
#right{
	float:right; 					/*回り込み設定*/
    width:180px;
	padding:0px 0px 0px 0px;
    background-color:/*#e1e1c4*/;　　/* 背景　*/
	/*border-left: 1px solid #999;    /* 左境界線設定 */
	/*border-bottom: 1px solid #999; */
	list-style:none;
	line-height:150%;
	text-align:left;
}

.p{margin:3px 5px 5px 10px;}   

/* メイン（本文スペース）左側の設定*/
#main{
	float:left;
	margin:0px 10px 0px 0px ;
	width:530px;
	border: dotted 0px #999 ;
	line-height:150%;
	text-align:justify;
    }

.photo{
overflow:hidden;
width:85%;
margin-top:5px;
}

/* フッターの設定*/
#footer{
    width:728px;
	margin:0px 0px 15px 0px;
	padding:0px;
    height:auto;
    /*border-top: solid 1px #999 ;*/
	text-align:	left;
    clear:both;
	}

/***** メニュー部分の設定 ******/
ul#menu{                    /* メニュー01 */
   margin:0 0 4px;        /* マージン */
   padding:3px;             /* パディング */
   color:#bbb;              /* 文字色 */
   background-color:#eee;   /* 背景色 */
   text-align:left;        /* 文字を左寄せ */
   }

#menu li{                         /* メニュー02 */
   margin:0 0 0 4px;             /* マージン */
   padding:0 4px 0 0;             /* パディング 上右下左*/
   border-right:solid 1px #999;   /* 左罫線 */
   list-style:none;               /* リストスタイル */
   display:inline;                /* インライン */
   }


/*２列ボックスの表示設定*/
div.cabinet {
     width:100%;
     margin: 0%;
     padding: 0%;
}
div.doublebox {
     float: left;
     width: 48%;
     margin: 0%;
     padding: 5px;
     border: 0px solid #000;
}
div.dummy { clear: left; }
span.none{ display: none; }

/*３列ボックスの表示設定*/
div.cabinet {
     width:100%;
     margin: 0%;
     padding: 0%;
}
div.triplebox {
     float: left;
     width: 33%;
     margin: 0%;
     padding: 5px;
     border: 0px solid #000;
}
div.dummy { clear: left; }
span.none{ display: none; }

/***** リンクの設定 ******/
a:link   {color:#333;}                   /* リンク色 */
a:visited{color:#808080;}                   /* 既読リンク色 */
a:active{color:#cc0000;}
a:hover  {color:#cc0000;                    /* カーソルがリンクの上に来た時の色 */
          text-decoration:underline;}    /* カーソルがリンクの上に来た時下線を出す */
a{text-decoration: none;}                /* リンクの下線を消す */

/***** h要素の設定 ******/

/*--見出し１の設定*/
h1{
  	color:white;
	margin:0px 0px 0px 0px;  /*上右下左*/
	padding:0;
	background-image:url(img/header-vienna1.jpg); /*背景画像*/
	width:728px;height:200px;
	border-width : 0px 0px 0px 0px;					/* 四角の設定*/
	border-style : solid ;							/*四角及びアンダーラインのスタイル*/
	border-color :#003399 /*#990000 336600*/;		/*カラー設定*/
	font-family: 'Arial','ＭＳＰゴシック';
	font-size:160%;                 /* 文字サイズ */
	line-height:140%;
	font-weight:bold; 			/* 文字を細くする */
	text-align: right;
	layout-grid-line:;
	}
/*
h1 {
	margin:10px 5px 10px 0px; 
	padding:2px 0px 2px 5px;  
	list-style-image:url(/uz_sidebar02.jpg);
	border-width : 0px 0px 0px 4px; 		
	border-style : solid ; 					
	border-color : #003399;					
	font-family:; 
	font-size:180%;
	font-weight:lighter;
	text-align:left;
	}
*/
/* 見出し２の設定 */
H2{
	color:#333333;
	margin:5px 5px 5px 5px; /*上右下左*/
	padding:2px 0px 2px 4px;
	border-width : 0px 0px 0px 4px;
	border-style : solid ;
	border-color : #003399 /*#990000*/;
	font-size:130%;                 /* 文字サイズ */
}

/* 見出し３の設定 */
H3{
	color:#333333;
	margin:5px 10px 5px 10px; /*上右下左*/
	padding:1px 0px 1px 4px;
    border-width : 0px 0px 1px 4px;
    border-style : solid ;
  	border-color : #003399 /*#990000*/;
  	font-size:115%;                 /* 文字サイズ */
	line-height:; 

}

/* 見出し４の設定 */

h4{
  color:#333333 /*#FFFFDD*/; /* Font Color*/
  margin:2px 10px 2px 10px; 
  padding:1px 0px 1px 4px; /*上右下左*/
  border-width : 0px 0px 0px 4px;
  border-style : solid ;
  border-color : #6699ff /* #ccccff*/;
  font-size:115%;                 /* 文字サイズ */
  background-color: /*#663366 #99ccff */; /* background-image : url(paper1.gif); */
  text-align: left;
  font-family: 'Arial','ＭＳＰゴシック';
  font-weight: ;
}


/* 見出し５の設定 */
/* 見出し6の設定 点線下線*/
H5{
	color:#333333;
	margin:5px 10px 2px 0px; 
	padding:2px 0px 2px 4px; /*上右下左*/
	border-width : 0px 0px 0px 4px;
	border-style :solid solid dotted solid;
	border-color :  #6699ff /*#FF0000 cc0 *#990000*/;
	background-color:#eee;
	font-size:100%;                 /* 文字サイズ */
	line-height:; 
	font-weight:; 
	text-align: left;
	layout-grid-line:;
	
}
/* 見出し6の設定 */
h6{
  color: /*#FFFFDD*/; /* Font Color*/
  margin:2px 10px 2px 10px; 
  padding:1px 0px 1px 4px; /*上右下左*/
  border-width : 0px 0px 1px 0px;
  border-style : solid ;
  border-color : red /*#6699ff #ccccff cc0*/;
  font-size:115%;                 /* 文字サイズ */
  background-color: /*#663366 #99ccff */; /* background-image : url(paper1.gif); */
  text-align: left;
  font-family: 'Arial','ＭＳＰゴシック';
  font-weight: ;
}


/*old*/
/*
h4{ 
	margin:10px 5px 7px 10px; 
	padding:1px 0px 1px 4px;
	border-width : 0px 0px 0px 4px;
	border-style :solid solid dotted solid;
	border-color : red ;
	font-size:110%;
	line-height:1.1em; 
	font-weight:; 
	text-align: left;
	layout-grid-line:;
   }

h5{
	color:#666;
	margin:10px 0px 0px 20px;
	padding:0 0 4px;
	font-size:100%;
	font-weight:lighter;
	text-align:left;
	line-height:100%;
	}
H6{
	margin:10px 5px 7px 10px;
	padding:1px 0px 1px 4px;
	border-width : 0px 0px 1px 4px;
	border-style :solid solid dotted solid;
	border-color : #ff3300 ;
	font-size:110%;
	line-height:1.1em; 
	font-weight:; 
	text-align: left;
	layout-grid-line:;
}

h7{
   margin:30px 0 6px;
   padding:0 0 6px;
   font-size:100%; 
   border-bottom:solid 1px #cc0;
   }
*/

/***** ul要素の設定 ******/
ul { 
list-style-type:none; 
list-style-position:;
margin:2px 0px 3px 7px;
padding: 0;
color:#666;

}

ul ul{
list-style-type:url(img/arrow_red.gif); /* greypoint.gif*/
}
